.pkp_brand_footer {
  display: none;
}

.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

/* Menghapus warna latar pada semua tag <a> di dalam .pkp_navigation_primary.pk_navigation_list */
.pkp_navigation_primary.pkp_nav_list a {
  background-color: white;
}

.pkp_navigation_primary.pkp_nav_list a:focus,
.pkp_navigation_primary.pkp_nav_list a:active {
  background-color: white !important;
}

.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}
.pkp_site_name .is_img img {
  max-height: 200px !important;
}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}
.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}

.pkp_navigation_search_wrapper {
  display: none;
}

a.obj_galley_link.pdf {
  color: white !important;
}

.pkp_screen_reader h2,
.block_make_submission_link {
  color: #ffffff !important;
}

.homepage_about {
  display: none;
}

.pkp_block.block_make_submission {
  width: 300px; /* Tetap dengan lebar asli */
  height: 50px; /* Tinggi yang lebih pendek */
}
